@charset "UTF-8";

div.login-form-area {
	width: 600px;
	margin: 50px auto;
}

div.login-form-area-line {
	padding: 10px
}

input.loginTb {
	width: 300px;
	font-size: 20px;
	border: solid 1px gray;
	border-radius: 30px;
	padding: 10px 20px;
}

input.loginBtn {
	width: 100px;
	height: 50px;
	padding: 3px 5px;
	font-size: 20px;
	font-weight: bold;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	margin: 50px;
}

input.loginBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}